.editor-styles-wrapper .wp-block-quote {
	padding-left: 4em;
	font-style: italic;
}

.editor-styles-wrapper .wp-block-image figcaption,
.editor-styles-wrapper .wp-block-footnotes {
	font-size: 80%;
}

.editor-styles-wrapper .wp-block-image figcaption {
	max-width: 840px;
	margin-left: auto;
	margin-right: auto;
}

.editor-styles-wrapper hr,
.editor-styles-wrapper .wp-block-separator {
	background-color: #000;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

.editor-styles-wrapper .wp-block-footnotes {
	padding-top: 1.5em;
	border-top: solid 1px #000;
}

html :where(.wp-block)[data-align="full"] {
	max-width: 1100px;
}

html :where(.editor-styles-wrapper) .block-editor-block-list__layout.is-root-container > .wp-block[data-align="full"] {
	margin-left: auto;
	margin-right: auto;
}

#editor .edit-post-layout__metaboxes .edit-post-meta-boxes-area {
	max-width: 840px;
	margin-left: auto !important;
	margin-right: auto !important;
}

